» Ubuntu » Balíky

Error

two or more packages specified (mini-httpd hardy)